aboutsummaryrefslogtreecommitdiffstats
path: root/resources/libraries
diff options
context:
space:
mode:
Diffstat (limited to 'resources/libraries')
-rw-r--r--resources/libraries/bash/entry/bootstrap_verify_perf.sh2
-rw-r--r--resources/libraries/bash/function/ansible.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/resources/libraries/bash/entry/bootstrap_verify_perf.sh b/resources/libraries/bash/entry/bootstrap_verify_perf.sh
index c0479a742c..84e2c3211d 100644
--- a/resources/libraries/bash/entry/bootstrap_verify_perf.sh
+++ b/resources/libraries/bash/entry/bootstrap_verify_perf.sh
@@ -42,7 +42,7 @@ activate_virtualenv || die
generate_tests || die
archive_tests || die
reserve_testbed || die
-ansible_hosts "run-jitter-tool" || die
+ansible_hosts "calibration" || die
select_tags || die
compose_pybot_arguments || die
run_pybot || die
diff --git a/resources/libraries/bash/function/ansible.sh b/resources/libraries/bash/function/ansible.sh
index a9314b4cd2..663861e8d8 100644
--- a/resources/libraries/bash/function/ansible.sh
+++ b/resources/libraries/bash/function/ansible.sh
@@ -40,7 +40,7 @@ function ansible_hosts () {
die "Failed to read hosts from working topology!"
}
pushd "${TOOLS_DIR}"/testbed-setup/ansible || die "Pushd failed!"
- ansible-playbook \
+ ANSIBLE_STDOUT_CALLBACK=yaml ansible-playbook \
--vault-password-file=vault_pass \
--extra-vars '@vault.yml' \
--inventory inventories/lf_inventory/hosts site.yaml \